
/* Class = "NSButtonCell"; title = "Enter Registration Code…"; ObjectID = "0l5-eh-dhq"; */
"0l5-eh-dhq.title" = "Inserisci il codice di registrazione…";

/* Class = "NSTextFieldCell"; title = "Enable Password Protection"; ObjectID = "16b-Sp-Uuk"; */
"16b-Sp-Uuk.title" = "Abilita la protezione via password";

/* Class = "NSBox"; title = "Box"; ObjectID = "1of-Qh-B77"; */
"1of-Qh-B77.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Open Notes in Separate Windows"; ObjectID = "49p-SZ-HxV"; */
"49p-SZ-HxV.title" = "Apri le note in finestre separate";

/* Class = "NSBox"; title = "Box"; ObjectID = "C8q-hg-hhu"; */
"C8q-hg-hhu.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "DjQ-y5-MPo"; */
"DjQ-y5-MPo.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "KOe-Wz-3xA"; */
"KOe-Wz-3xA.title" = "Box";

/* Class = "NSButtonCell"; title = "   Buy Now   "; ObjectID = "L8D-tC-W1j"; */
"L8D-tC-W1j.title" = "Acquista adesso";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "O4L-IS-9jq"; */
"O4L-IS-9jq.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "FULL\nVERSION"; ObjectID = "Ox5-tN-Vpo"; */
"Ox5-tN-Vpo.title" = "FULL\nVERSION";

/* Class = "NSBox"; title = "Box"; ObjectID = "Tz1-4M-rrU"; */
"Tz1-4M-rrU.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "ajr-PW-26i"; */
"ajr-PW-26i.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Edit and Create Custom Tags"; ObjectID = "lna-fX-GlQ"; */
"lna-fX-GlQ.title" = "Modifica e crea tag personalizzati";

/* Class = "NSTextFieldCell"; title = "Upgrade to Full Version"; ObjectID = "nHL-Oy-4W4"; */
"nHL-Oy-4W4.title" = "Abilita le funzionalità Pro";

/* Class = "NSBox"; title = "Box"; ObjectID = "sGi-T0-Gak"; */
"sGi-T0-Gak.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "tCK-BB-3hA"; */
"tCK-BB-3hA.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Unlock Pro Features"; ObjectID = "xLf-hL-yai"; */
"xLf-hL-yai.title" = "Altre funzionalità Pro";
